---
title: Home
description: Useful docs to help you in your Homelab
published: true
date: 2023-06-26T11:03:27.502Z
tags:
editor: markdown
dateCreated: 2023-06-26T10:42:30.708Z
---

# Welcome to Fascinated's Wiki

This wiki is a collection of guides, tutorials, and other useful information related to Docker, Ubuntu, and other relevant topics.

## About

Fascinated's Wiki is a comprehensive resource for Docker, Ubuntu, and more. Whether you're a beginner or an experienced user, you'll find useful information, tutorials, and guides to help you navigate these topics.

## Topics Covered

- Docker: Discover the power of containerization and learn how to efficiently package, deploy, and run applications using Docker containers.
- Ubuntu: Explore the popular Linux distribution and learn how to set up and manage Ubuntu-based systems, including installation, configuration, and common tasks.

## How to Use

Navigate through the different topics using the menu on the left or the search bar at the top of the page. Each topic has a collection of articles and guides to help you learn and solve problems efficiently.

## Contribute

We encourage contributions from the community to improve and expand our content. If you have a tutorial, guide, or any valuable information related to Docker, Ubuntu, or other relevant topics, feel free to open a pull request on <https://git.fascinated.cc/Fascinated/docs>. Together, we can make the wiki a valuable resource for everyone.

## Contact

If you have any questions, feedback, or suggestions, please don't hesitate to reach out to me. You can contact me through emails, send an email to <liam@fascinated.cc>.

We hope you find the wiki helpful and informative. Happy exploring!

![home_image.jpeg](/media/home_image.jpeg)
